
QGIS Application - Bug report #16679

Processing: Missing words in the Polar plot help

2017-06-07 12:57 PM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/QGIS

Affected QGIS version:2.18.9 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 24578

Description

Opening the Processing Polar plot tool dialog, the help is not meaningful:

"Two fields must be entered as parameters: one that define the category each feature two (to group features) and another one with the

variable to plot (this has to be a numeric one)" 

There might be missing some words...

2.18 and master

Associated revisions

Revision 15a5d917 - 2018-05-16 02:25 PM - Alexander Bruy

[processing] improve polar plot algorithm help (fix #16679)

History

#1 - 2018-05-16 02:26 PM - Alexander Bruy

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|15a5d917706f50b9debdb871760e7ee85923e3e8.
